[<text>
<title>reagan said convinced economy still sound</title>
<dateline>    washington, oct 19 - </dateline>president reagan is concerned about
the record drop in stock prices but remains convinced on the
basis of administration talks with financial experts that the
economy remains sound, the white house said.
    white house spokesman marlin fitzwater said in a written
statement that reagan "watched today with concern" the decline on
wall street, where the dow jones industrial average plunged
more than 500 points.
    the statement said reagan had directed administration
officials to consult with leading financial experts, including
the chairmen of the federal reserve, the securities and
exchance commission, and the new york stock exchange.
    "these consultations confirm our view that the underlying
economy remains sound," fitzwater said.
    the white house statement, issued about 45 minutes after
the stock market closed, appeared designed to calm investors
worried about u.s. economic propects.
    "we are in the longest peacetime expansion in history.
employment is at the highest level ever. manufacturing output
is up. the trade deficit, when adjusted for changes in
currencies, is steadily improving. and, as the chairman of the
federal reserve board has recently stated, there is no evidence
of a resurgence of inflation in the united states," fitzwater
said.
   
    he said reagan was keeping close watch on the markets in
the united states and in countries, where waves of selling
developed on monday.
    "we will continue to closely monitor these developments,"
fitzwater said.
    however, his three-paragraph statement gave no hint of
what, if any, action reagan might take if the stock market
plunge continues.
    the percentage drop of 22.6 percent on monday was the
second largest ever, exceeded only by the 24.4 percent drop on
dec. 12, 1914.
   
    it easily eclipsed the fall of 12.8 percent on oct. 28,
1929 which helped spark the great depression.
    reagan and his top advisers discussed the market crisis,
which came on the same day american naval forces retaliated for
last friday's alleged iranian missile attack on a u.s. flagged
kuwaiti tanker in the gulf, at a white house issues luncheon.
    presidential aides told reporters after the luncheon an
official statement was likely to be issued when the markets
closed.
 reuter
</text>]